﻿a {
    cursor: pointer;
}

body {
    margin: 0;
}

a:visited.submit-button {
    color: #FFFFFF;
}

fieldset {
    margin: 5px 0px 5px 0px;
    vertical-align: text-top;
}

#navSpecials {
    text-align: center;
    width: auto;
    margin-top: 8px;
    margin-bottom: 28px;
}

.requestorTypeDiv {
    margin-top: 5px;
    width: 48%;
    float: left;
}

.requestorTypeSelect {
    border: 1px dotted black;
    width: 100%;
    height: 70px;
    vertical-align: text-top;
}

.leftAlignedLabel {
    float: none;
    width: auto;
    text-align: left;
}

.hidden {
    display: none;
}

.submit-button:disabled {
    color: darkgray;
    font-style: italic;
}

.wideTextBox {
    width: 150px;
}

.numericTextBox {
    width: 50px;
}

.mainBoxContent h3 {
    text-align: center;
    padding: 20px 0px 20px 0px;
    border: 1px black solid;
    margin-bottom: 25px;
}

.field-validation-error {
    color: red;
    margin-left: 5px;
}

.itemHeader {
    font-weight: bold;
    margin: 20px auto;
}

#quickLinks {
    padding: 10px;
    margin: 10px auto;
}

    #quickLinks a {
        padding: 10px 17px;
        border: 1px black dotted;
    }

        #quickLinks a.tabLinkSelected {
            background-color: #333333;
            color: whitesmoke;
            font-weight: bold;
        }

.buttonPanel {
    margin-top: 30px;
}

.textAlignR {
    text-align: right;
}

#deliveryDestination, #deliveryAddress1, #deliveryAddress2 {
    margin-bottom: 20px;
}

.formView {
    margin-bottom: 20px;
}

.gridView {
    width: 100%;
    margin-top: 20px;
}

    .gridView td {
        height: 40px;
        text-align: center;
        vertical-align: middle;
        padding: 0px 3px 0px 3px;
    }

    .gridView tr, .gridView td, .gridView th {
        border: 1px black solid;
    }

.disabledTextBox {
    background-color: lightgrey;
}

.mainDiv {
}

#mailingText {
    color: #333333;
}

.tableIFDS {
    width: 724px;
}

.tdHeading {
    font-weight: bold;
}

/* the overlayed element */
#overlay {
    padding: 10px;
    display: none; /* place overlay on top of other elements */
    z-index: 10000; /* styling */
    background-color: #333333;
    color: #000;
    width: 650px;
    min-height: 200px;
    border: 1px solid #333333; /* CSS3 styling for latest browsers */
    -moz-box-shadow: 0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}

#overlaytest {
    padding: 10px;
    display: none; /* place overlay on top of other elements */
    z-index: 10000; /* styling */
    background-color: #333333;
    color: #000;
    width: 650px;
    min-height: 200px;
    border: 1px solid #333333; /* CSS3 styling for latest browsers */
    -moz-box-shadow: 0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}

#overlaySubItems {
    padding: 10px;
    display: none; /* place overlay on top of other elements */
    z-index: 10000; /* styling */
    background-color: #333333;
    color: #000;
    width: 350px;
    min-height: 20px;
    border: 1px solid #333333; /* CSS3 styling for latest browsers */
    -moz-box-shadow: 0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}

#overlayTeaser {
    padding: 10px;
    display: none; /* place overlay on top of other elements */
    z-index: 10000; /* styling */
    background-color: #333333;
    color: #000;
    width: 350px;
    min-height: 20px;
    border: 1px solid #333333; /* CSS3 styling for latest browsers */
    -moz-box-shadow: 0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}

#orderscontainer {
    padding: 10px;
    background-color: #FFFFFF;
    margin-bottom: 13px;
}

#Teaser {
    padding-left: 75px;
    padding-right: 75px;
}

    #Teaser p {
        margin-bottom: 12px;
    }

.overlayButton {
    /* reserved for future use */
}

#toolTipCss {
    position: absolute;
    background-image: url('../Images/black_arrow_big.png');
    background-repeat: no-repeat;
    color: #FFFFFF;
    padding: 4px;
    width: 350px;
    height: 300px;
    font-size: 0.9em;
}

.toolTipText {
    padding-top: 15px;
    padding-left: 20px;
}

.dialogheading {
    font-size: 20px;
    font-weight: bold;
}

/* tooltip styling */
.tooltip {
    display: none;
    background: url('../Images/black_arrow_big.png');
    height: 163px;
    padding: 40px 30px 10px 30px;
    width: 310px;
    font-size: 11px;
    color: #fff;
}

    .tooltip a {
        color: #ad4;
        font-size: 11px;
        font-weight: bold;
    }

#categoryList {
    display: none;
}

#selectedcategorylist {
    border-style: dotted;
    border-width: thin;
    margin-left: 215px;
    min-height: 75px;
    width: 220px;
}

    #selectedcategorylist li a {
        margin-left: 10px;
        margin-right: 10px;
        cursor: pointer;
    }

#editorP {
    margin-left: 215px;
}

#td-right {
    text-align: right !important;
    margin-right: 2px !important;
}

#td-left {
    text-align: left !important;
    margin-left: 2px !important;
    padding-left: 30px;
}

/*#td-left input{	
	margin-left: 10px !important;
}
*/

#buildreqDisplayName {
    background: #333333;
    color: #FFF;
    font-size: 1.154em;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 60px;
    margin-right: 60px;
}

#navcontainer {
    margin-left: 60px;
    font-size: xx-small !important;
}

    #navcontainer li {
        border-width: 1px 1px 0.5px 1px;
        border-color: #FFFFFF;
        border-style: solid;
        min-width: 165px;
        min-height: 25px;
    }

#mainBuildReqContent {
    position: relative; /*float: left;*/ /*width: 724px;*/
    padding: 0 10px;
}

    #mainBuildReqContent h2 {
        background: #333333;
        color: #FFF;
        font-size: 1.154em;
        padding: 10px;
    }

    #mainBuildReqContent h2 {
        width: 707px;
    }

#mainBuildReqContent {
    overflow: auto;
    padding-bottom: 60px; /* must be same height as the footer */
}

    #mainBuildReqContent hr {
        border-style: none;
        width: 724px;
        height: 5px;
        background-color: #333333;
        margin-top: 0px;
    }

.ButtonsRight {
    margin-top: 50px;
    margin-right: -130px;
    text-align: right;
}

#buildReqMiniNav {
    width: 167px;
    margin-bottom: 170px;
    font-size: xx-small !important;
}

#buildReqLowerNav {
    margin-top: 170px;
    margin-bottom: 170px;
}

.liHeader {
    text-decoration: none;
    background: #ccced4;
    color: #333333;
    height: 15px;
    font-size: 1.29em;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    min-height: 15px !important;
}

    .liHeader span {
        margin-left: 15px;
        margin-top: 5px;
    }

.liMiniNavItem {
    text-decoration: none;
    background: #ccced4;
    height: 15px;
    font-size: 1.1em;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    min-height: 15px !important;
    border-top: 1px solid #333333;
}

    .liMiniNavItem a {
        margin-left: 15px;
        margin-top: 5px;
        color: #333333;
        text-decoration: none;
    }

        .liMiniNavItem a:hover {
            color: #FFFF99;
        }



#buildReqnavMain ul, header li {
    float: left;
}

    #buildReqnavMain ul li a {
        height: 25px;
    }

    #buildReqnavMain ul li a {
        color: #FFF;
        font-size: 1.29em;
        padding: 5px 15px;
        display: block;
        text-decoration: none;
    }

        #buildReqnavMain ul li a:hover, #navMain ul li a.current {
            text-decoration: none;
            background: #ccced4;
            color: #333333;
        }

    #buildReqnavMain ul li:hover, #navMain ul li a.current {
        text-decoration: none;
        background: #ccced4;
        color: #333333;
    }

    #buildReqnavMain ul li a.current, #buildReqnavMain ul li a.current:hover, #buildReqnavMain ul li a.current:active {
        cursor: default;
    }

#buildReqnavMain {
    float: left;
    width: 167px;
    margin-bottom: 50px;
}

    #buildReqnavMain ul {
        background: #333333
    }

#footerWrapper {
    /*margin-top: 30px;*/
    clear: both;
}

/*#buildReqFooter 
{
	margin-top: -100px !important;
}*/

#buildReqcontainer {
    margin-bottom: 50px;
}

#builderSelector {
    cursor: pointer;
}

#smalltext {
    font-size: xx-small;
    color: #808080;
}

.td-center {
    vertical-align: middle !important;
}

.builder-table {
    border-spacing: 15px !important;
}

#ItemHeader {
    padding: 10px;
}

.ItemHeaderElement {
    margin-left: 10px;
}

.ko-grid {
    margin-top: 1em;
    margin-bottom: 1em;
    width: 56em;
    border: 1px solid silver;
    background-color: White;
}

    .ko-grid th {
        text-align: center;
        background-color: #333333;
        color: White;
    }

    .ko-grid td, th {
        padding: 0.4em;
        text-align: center;
        max-width: 180px;
    }

    .ko-grid tr.odd {
        background-color: #DDD;
    }

.ko-grid-pageLinks {
    margin-bottom: 1em;
}

    .ko-grid-pageLinks a {
        padding: 0.5em;
    }

        .ko-grid-pageLinks a.selected {
            background-color: #333333;
            color: White;
        }

#adminContainer {
    padding-top: 8px;
    line-height: 1.618;
    width: 727px;
}

    #adminContainer table {
        width: 100%;
    }

        #adminContainer table a {
            margin: 0px 5px;
        }


/* --------- MVCContrib grid ------------- */

.table-list {
    text-align: left;
    width: 100%;
    border-collapse: collapse;
}

    .table-list th {
        font-size: 9pt !important;
        border-bottom: 2px solid #6678B1;
        text-align: left;
    }

    .table-list .sort_asc {
        background-image: url('../Images/sort_asc.gif');
        background-repeat: no-repeat;
        background-position: left;
        padding-left: 15px;
    }

    .table-list .sort_desc {
        background-image: url('../Images/sort_desc.gif');
        background-repeat: no-repeat;
        background-position: left;
        padding-left: 15px;
    }

    .table-list .gridrow_alternate {
        background-color: #eee;
    }

    .table-list .tr-item {
        background-color: #fff;
    }

    .table-list td {
        padding: 5px;
    }




#searchFilter div {
    padding: 5px;
}


#searchFilter label {
    display: block;
    padding-top: 5px;
    font-size: 0.9em;
}

#searchFilter span {
    clear: both;
    display: block;
    padding-top: 5px;
}

.pagination {
    clear: both;
    border: 1px solid #646464;
    padding: 5px;
    background-color: #dfdfdf;
}

#detailsContainer {
    padding: 10px;
}

#page {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}


#leftAdminReportContent {
    width: 725px;
    margin-right: 20px;
    float: left;
}


.ReportDisplayFields {
    float: right;
    width: 170px;
}

#searchFilter {
    border-style: solid;
    border-width: 1px;
    border-color: #E9E9E9 #CCCCCC #CCCCCC #E9E9E9;
    background-color: #333333;
    padding: 10px;
    background: -moz-linear-gradient(top, #646464, #dfdfdf);
    background: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#dfdfdf));
    height: 510px;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#646464', EndColorStr='#dfdfdf');
    width: 700px;
}

#reportFiltersDiv {
    overflow: auto;
    height: 150px;
    float: right;
}

#searchFilterParams {
    width: 450px;
    float: left;
}

*#navcontainer-accord {
    margin-left: 60px;
    font-size: xx-small !important;
}

#navcontainer li {
    border-width: 1px 1px 0.5px 1px;
    border-color: #FFFFFF;
    border-style: solid;
    min-width: 165px;
    min-height: 25px;
}

#buildReqnavMain-accord {
    float: left;
    width: 167px;
    margin-bottom: 50px;
}

/*#buildReqnavMain-accord ul, header li
{
    float: left;
	list-style: none none outside;
}

#buildReqnavMain-accord ul li a
{
    height: 25px;
}

#buildReqnavMain-accord ul li a
{
    font-size: 1.29em;
    padding: 5px 15px;
    display: block;
    text-decoration: none;
}*/

#navigation-accord {
    border: 1px solid #858688;
    margin: 0px;
    padding: 0px;
    text-indent: 0px;
    background-color: #E2E2E2;
    width: 167px;
}

    #navigation-accord a.head {
        cursor: pointer;
        border: 1px solid #858688;
        background: #ccced4 url(collapsed.gif) no-repeat scroll 3px 4px;
        color: #333333;
        display: block;
        margin: 0px;
        padding: 0px;
        text-indent: 20px;
        text-decoration: none;
        height: 25px;
        line-height: 25px;
    }

        #navigation-accord a.head:hover {
            color: #FFFF99;
        }
    /*#navigation-accord a.selected {
	background-image: url(expanded.gif);
}*/
    #navigation-accord a.current {
        background-color: #FFFF99;
    }

    #navigation-accord ul {
        border-width: 0px;
        margin: 0px;
        padding: 0px;
        text-indent: 0px;
    }

    #navigation-accord li {
        list-style: none outside none;
        display: inline;
    }

        #navigation-accord li li a {
            color: #333333;
            display: block;
            text-indent: 10px;
            text-decoration: none;
        }

            #navigation-accord li li a:hover {
                background-color: #FFFF99;
                color: #FF0000;
            }
/*
#buildReqnavMain-accord ul li a:hover, #navMain ul li a.current
{
    text-decoration: none;
    background: #ccced4;
    color: #333333;
}

#buildReqnavMain-accord ul li:hover, #navMain ul li a.current
{
    text-decoration: none;
    background: #ccced4;
    color: #333333;
}

#buildReqnavMain-accord ul li a.current, #buildReqnavMain ul li a.current:hover, #buildReqnavMain ul li a.current:active
{
    cursor: default;
}


#buildReqnavMain-accord ul
{
    background: #333333;
}*/
